i {
    font-style: normal;
}
.header-content {
    max-width: 1440px;
    margin: 0 auto;
}
.header-content-container {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin:50px 0 0 0 ;
    position: relative;
    height: 90px;
    padding: 27px 0 12px;
}
.header-logo {
    width: 206px;
    position: absolute;
    top: 55%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.search-form {
    position: relative;
    width: 335px;
}
.search-box .search {
    border: 1px solid #000000;
    padding: 6px 40px 6px 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 5px;
    width: 335px;
}
.search-box .search-button {
    height: 40px;
    width: 42px;
    position: absolute;
    top: 0;
    left: 1px;
    border: 1px solid transparent;
    cursor: pointer;
    border-left: 1px solid #E8E7E7;
    background: none;
}
.search-button .icon-sousuo {
    font-size: 20px;
}
.header-icons {
    display: flex;
}
.header-icons a .icon{
    font-size: 24px;
}
.header-icons .header-wish {
    display: flex;
    align-items: center;
    display: none;
}
.header-wish .wish-l {
    margin-left: 8px;
}
.wish-l > i {
    color: #1bbc9b;
}
.header-icons .header-cart {
    margin:0 20px 0 20px ;
    position: relative;
    display: flex;
    align-items: center;
}
.header-cart .cart-count {
    display: block;
    background: #1bbc9b;
    width:20px;
    line-height: 18px;
    border-radius: 50%;
    color: #fff;
    font-size: 10px;
    font-style: normal;
    text-align: center;
    position: absolute;
    top: -9px;
    left: 14px;
    border: 1px solid #fff;
}
.header-cart .cart-count {
    display: block;
    background: #FF4500;;
    width: 11px;
    height: 11px;
    line-height: 11px;
    border-radius: 50%;
    color: #fff;
    font-size: 10px;
    font-style: normal;
    text-align: center;
    position: absolute;
    bottom: 0;
    left: 14px;
    top: unset;
    border: unset;
}
.header-cart .header-cart-svg{
    fill: none;
    stroke: none;
}
.header-cart .cart-l {
    margin-left: 10px;
}
.product-thumb-next, .product-thumb-prev {
    position: absolute;
    top: 50%;
    width: 25px;
    height: 35px;
    margin-top: -22px;
    z-index: 10;
    cursor: pointer;
    -moz-background-size: 22px 22px;
    -webkit-background-size: 22px 22px;
    background-size: 22px 22px;
    background-position: center;
    background-repeat: no-repeat;
    background-color: rgba(254,254,254,.2);
}
.product-thumb-next {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAwElEQVRYR+3WwQkCMRAF0J00sF5CUoYlrBXZgiVsR24J2kmOmdPIggfxIJv5H4KQ3MN/fJhkZOp8pHP+NACjgf9sIOd8q7WupZSCTlFzAymlVUSuZvZQ1QuKaAbEGM8hhE1EZgaiGbBXzkS4AEyEG8BCQAAGAgagCAoAQbABdxE5mdlTVZcjbwQF8B7L5vC9ORiAhMMANBwCMMLdAFa4C8AMdwE+vuPDo/ZrZ3BNQdeFBN2Avu+7GmAiBmA00L2BF82W0CHrgWpEAAAAAElFTkSuQmCC");
    right: 0;
    left: auto;
}
.product-thumb-prev {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAzklEQVRYR+3WQQ7CIBAF0M4KltxEj6AnskfQI3giPYLHgLDRC8wYkroxNeHDUBJD14T/+M2U0tT5oc750wCMBv6jAeecs9aevPcXdKqqG0jhxpgbEe1F5BpCmBFEFeAr/MXMhxjjYxOARniCFjWgFV4E0AyHAdrhEKBFeDagVTgKuBPRTkSezHxEx+3XaGZPwdKCOiIbkE7QAgEBWiBggDaiCKCJKAZoIaoAK4htr+PPbC8/JLP3/oxcxdkfInRTZH31K0DC1tYOwGigewNvxl3AIZ5pBmoAAAAASUVORK5CYII=");
    left: 0;
    right: auto;
}
.product-thumb-next:hover, .product-thumb-prev:hover {
    background-color: rgba(254,254,254,.9);
}


.hdright svg{
    width: 24px;
    height: 24px;
    color:#000;
}
.hdright .new_account{
    fill: none;
    stroke: none;
}
.header-content-right{
    display:flex;
    align-items: center;
    justify-content: space-between;
}
.navBar1 > ul{
    display:flex;
    justify-content: space-between;
}
.currency-switcher span.c{
   border-radius: 50%;
}
/* pc头部改版25-06-26 start */
   header.nav-fixed {
    /* position: fixed;
    top: 50px;
    left: 0;
    width: 100%;
    z-index: 999; */
    position: sticky;
    top: 50px;
    height: 144px;
    z-index: 101;
    margin-top: 50px;
}
 header.nav-fixed .header-content-container{
    margin-top: 0px;
 }
   .header-new_search .icon{
        font-size: 20px;
        fill: none;
        margin-top: 2px;
    }
    .header-new_search{
         width: 24px;
         height:24px;
         line-height: 24px;
    }
    .header-new_search .none_icon {
    width: 24px;
    cursor: pointer;
    display: none;
}
.top-header-search-popup.show {
    transform: translateY(0);
    opacity: 1;
    visibility: visible;
    transition: all .5s ease-in-out;
}
.top-header-search-popup {
    position: fixed;
    top: 145px;
    left: 0;
    z-index: 99;
    transform: translateY(200px);
    width: 100%;
    min-height:450px;
    max-height: calc(100vh - 145px);
    overflow: auto;
    background-color: #fff;
    opacity: 0;
    visibility: hidden;
}
.top-header-search-popup-content {
    width: 1440px;
    height: 100%;
    margin: auto;
    padding-bottom: 48px;
}
.top-header-search {
    position: relative;
    width: 1200px;
    height: 56px;
    background: #fff;
    margin: auto;
    z-index: 2;
}
.top-header-search-form {
    position: relative;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    border-radius: 8px;
    background: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.top-header-search-button {
    position: absolute;
    left: 20px;
    top: 50%;
    border: 0;
    transform: translateY(-50%);
    z-index: 5;
    width: 24px;
    background:#fff;
}
.top-header-search-button svg{
    width: 24px;
    height: 24px;
    fill: none;
}
.search_input_cssbox {
    position: relative;
    height: 100%;
}
.top-header-search-input {
    display: block;
    text-align: left;
    width: 1200px !important;
    height: 100% !important;
    font-size: 14px;
    color: #0b0b0b;
    border: none;
    border-radius: 4px;
    /* background: #f2f2f2; */
    text-indent: 54px;
    border-radius: 0;
    border: 1px solid #000000;
}
.top-header-searrchwordsbox {
    display: none;
    position: absolute;
    left: 0;
    top: 100%;
    box-sizing: border-box;
    width: 100%;
    background: #fff;
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, .2);
    padding: 5px 0;
}
.top-header-suggestwords {
    display: none;
    box-sizing: border-box;
    width: 100%;
    max-height: 350px;
    overflow-y: scroll;
}
.top-header-suggestwords ul {
    box-sizing: border-box;
    width: 100%;
}
.top-header-suggestwords li {
    list-style: none;
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-sizing: border-box;
    width: 100%;
    min-height: 30px;
    padding: 0 10px;
    font-size: 14px;
    cursor: pointer;
}
.amount-text {
    margin-left: 15px;
    text-align: right;
}
.top-header-search-text {
    background: #036141;
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    line-height: 40px;
    text-align: center;
    position: absolute;
    top: 8px;
    right: 8px;
    width: 112px;
    height: 40px;
    opacity: 1;
    border-radius: 4px;
    cursor: pointer;
}
.search-tag {
    width: 1200px;
    margin: auto;
    margin-top: 40px;
    margin-bottom: 40px;
}
.search-popup-product .name, .search-tag .name {
    font-size: 20px;
    font-weight: 500;
    line-height: 28px;
    margin-bottom: 16px;
}
.search-tag ul {
    width: 1200px;
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
}
.search-tag ul li a {
    display: block;
    padding: 0 15px;
    font-size: 14px;
    text-align: center;
    line-height: 38px;
    font-weight: 400;
    height: 38px;
    opacity: 1;
    /* border-radius: 24px; */
    background: #f2f2f2;
}
.search-popup-back-color {
    width: 100%;
    height: 100vh;
    top: 176px;
    left: 0;
    opacity: .5;
    position: absolute;
    display: none;
    background: #000;
    transition: .5s ease-in-out;
    z-index: 10;
}
/* 国家图标部分 */
.websit-currency {
    position: relative;
    box-sizing: border-box;
    cursor: pointer;
    padding: 5px 0;
}
.websit-currency-current {
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.websit-currency-country {
    flex: 0 0 auto;
    width: 26px;
    height: 26px;
}
.websit-currency-country[data-code=AUD] .icon-AUD, .websit-currency-country[data-code=CAD] .icon-CAD, .websit-currency-country[data-code=EUR] .icon-EUR, .websit-currency-country[data-code=GBP] .icon-GBP, .websit-currency-country[data-code=USD] .icon-USD, .websit-currency-country[data-code=ZAR] .icon-ZAR {
    display: block;
}
.websit-currency-country .icon {
    display: none;
    width: 100%;
    height: 100%;
}
.websit-currency-current .websit-currency-code {
    color: #fff;
    display: none;
    font-size: 16px;
    margin: 0 12px 0 16px;
}
.websit-currency-arrow {
    flex: 0 0 auto;
    width: 24px;
    height: 24px;
    display: none;
}
.websit-currency-select {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 140px;
    transform: translateY(100%);
    z-index: 10;
    background-color: #fff;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, .5);
    border-radius: 4px;
    display: none;
    z-index: 999;
}
.websit-currency-select-item {
    display: flex;
    align-items: center;
    padding: 5px 0 5px 10px;
}
.websit-currency-country {
    flex: 0 0 auto;
    width: 26px;
    height: 26px;
}
.websit-currency-code {
    font-size: 16px;
    margin: 0 12px 0 16px;
}
.websit-currency-select.active{
   display: block;
}
/* pc头部改版25-06-26 end */